﻿
/***** ランキングページ *************************/

#header.header-box-float {
	position: static;
}

#main.contents {
	border-top: 4px solid #256ba7;
}
.ranking-cts {
	max-width: 1032px;
	padding: 0 16px;
	margin: 0 auto;
}

.ranking-cts .heading01 {
	margin: 48px 0 24px;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
}

.ranking-cts .heading02 {
	margin: 48px 0 24px;
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
}

.ranking-cts .heading02::after {
	content: '';
	display: block;
	max-width: 120px;
	height: 2px;
	background-color: #CCC;
	margin: 8px auto ;
	font-size: 20px;
	line-height: 1;
	text-align: center;
}

.ranking-cts .heading02.type01::after {
	background-color: #13a68a;
}

.ranking-cts .heading02.type02::after {
	background-color: #347db2;
}

.ranking-cts .heading02.type03::after {
	background-color: #f294b6;
}

.ranking-cts .heading02.type04::after {
	background-color: #be72ba;
}

.ranking-cts .page-nav {
	font-size: 0;
}

.ranking-cts .page-nav li {
	display: inline-block;
	width: 25%;
	font-size: 16px;
	vertical-align: top;
}

.ranking-cts .page-nav li a {
	display: block;
	border: 1px solid #FFF;
	background-color: #CCC;
	color: #FFF;
	text-align: center;
	line-height: 60px;
}

.ranking-cts .page-nav li a.type01 {
	background-color: #13a68a;
}

.ranking-cts .page-nav li a.type02 {
	background-color: #347db2;
}

.ranking-cts .page-nav li a.type03 {
	background-color: #f294b6;
}

.ranking-cts .page-nav li a.type04 {
	background-color: #be72ba;
}

.ranking-cts .page-nav li a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.ranking-cts .data-area {
	padding-bottom: 24px;
	border-bottom: 1px solid #e6e6e6;
}
.ranking-cts .table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

.ranking-cts .table .w10 {
	width: 12%;
}

.ranking-cts .table .w60 {
	width: 52%;
}

.ranking-cts .table th {
	padding: 8px 4px;
	background-color: #13a68a;
	border: 1px solid #FFF;
	color: #FFF;
	text-align: center;
	line-height: 1;
}

.ranking-cts .table.type02 th {
	background-color: #347db2;
}

.ranking-cts .table.type03 th {
	background-color: #f294b6;
}

.ranking-cts .table.type04 th {
	background-color: #be72ba;
}

.ranking-cts .table th span {
	display: block;
	font-size: 14px;
}

.ranking-cts .table td {
	padding: 8px 16px;
	border-bottom: 1px solid #e3e9e9;
	text-align: center;
	line-height: 1;
}

.ranking-cts .table td:nth-of-type(2),
.ranking-cts .table td:nth-of-type(4) {
	background-color: #e7f6f3;
}

.ranking-cts .table.type02 td:nth-of-type(2),
.ranking-cts .table.type02 td:nth-of-type(4) {
	background-color: #eaf1f7;
}

.ranking-cts .table.type03 td:nth-of-type(2),
.ranking-cts .table.type03 td:nth-of-type(4) {
	background-color: #fff4f8;
}

.ranking-cts .table.type04 td:nth-of-type(2),
.ranking-cts .table.type04 td:nth-of-type(4) {
	background-color: #f8f1f8;
}

.ranking-cts .table td:nth-of-type(2) {
	text-align: left;
	font-weight: bold;
}

.ranking-cts .table tbody tr:nth-of-type(n+21) {
	display: none;
}

.ranking-cts .more-btn {
	max-width: 278px;
	margin: 24px auto;
	background-color: #266aa7;
	border-radius: 24px;
	line-height: 45px;
	color: #FFF;
	text-align: center;
}

.ranking-cts .more-btn:hover {
	opacity: 0.7;
	cursor: pointer;
}

.ranking-cts .right {
	margin-top: 24px;
	text-align: right;
}

.ranking-cts .note {
	margin-top: 16px;
}

.ranking-cts .list-rankdata {
	margin-top: 32px;
}

.ranking-cts .list-rankdata dt {
	width: 6em;
	float: left;
	padding-top: 12px;
	font-weight: bold;
	clear: left;
}

.ranking-cts .list-rankdata dd {
	padding-left: 6em;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #e6e6e6;
}

#footer {
	border-top: none;
}

#footer .footer-box {
	display: none;
}

@media (min-width: 768px) {
	
.ranking-cts .sp {
	display: none;
}

}

@media (max-width: 767px) {

#header .header-logo img {
	width: 150px;
}

.ranking-cts .sp {
	display: block;
}

.ranking-cts .heading01 {
	margin: 24px 0 24px;
	font-size: 18px;
}

.ranking-cts .heading02 {
	margin: 32px 0 24px;
	font-size: 16px;
}

.ranking-cts .page-nav li {
	width: 50%;
	font-size: 14px;
}

.ranking-cts .page-nav li a {
	line-height: 48px;
}

.ranking-cts .tbl-wrap {
	overflow-x: scroll;
}

.ranking-cts .table {
	min-width: 600px;
}

.ranking-cts .table .w10 {
	width: 62px;
}

.ranking-cts .table .w60 {
	width: 352px;
}

.ranking-cts .table th {
	padding: 8px 2px;
	font-size: 12px;
}

.ranking-cts .table th span {
	font-size: 10px;
}

.ranking-cts .table td {
	padding: 8px 2px;
	font-size: 12px;
}

.ranking-cts .more-btn {
	max-width: 248px;
	margin: 24px auto;
	border-radius: 20px;
	line-height: 40px;
}

.ranking-cts .list-rankdata dt {
	width: 100%;
	float: none;
	padding-bottom: 0;
}

.ranking-cts .list-rankdata dd {
	padding-left: 0;
}

}